<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package Icon Arena Pro
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<header id="masthead" class="site-header" role="banner">

	<nav id="site-navigation" class="main-navigation" role="navigation">
		<div class="top site">
			<div class="top-left">
				<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false"><?php esc_html_e( 'Primary Menu', 'icon-arena-pro' ); ?></button>
				<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu' ) ); ?>
			</div><!-- .top-left -->
			<div class="top-right">
				<?php if(!get_theme_mod('icon_arena_pro_topbar_social_check')) : ?>
			
					<?php if(get_theme_mod('icon_arena_pro_facebook')) : ?><a href="http://facebook.com/<?php echo esc_attr(get_theme_mod('icon_arena_pro_facebook')); ?>" target="_blank"><i class="fa fa-facebook"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_twitter')) : ?><a href="http://twitter.com/<?php echo esc_attr(get_theme_mod('icon_arena_pro_twitter')); ?>" target="_blank"><i class="fa fa-twitter"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_instagram')) : ?><a href="http://instagram.com/<?php echo esc_attr(get_theme_mod('icon_arena_pro_instagram')); ?>" target="_blank"><i class="fa fa-instagram"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_pinterest')) : ?><a href="http://pinterest.com/<?php echo esc_attr(get_theme_mod('icon_arena_pro_pinterest')); ?>" target="_blank"><i class="fa fa-pinterest"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_bloglovin')) : ?><a href="http://bloglovin.com/<?php echo esc_attr(get_theme_mod('icon_arena_pro_bloglovin')); ?>" target="_blank"><i class="fa fa-heart"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_google')) : ?><a href="http://plus.google.com/<?php echo esc_attr(get_theme_mod('icon_arena_pro_google')); ?>" target="_blank"><i class="fa fa-google-plus"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_tumblr')) : ?><a href="http://<?php echo esc_attr(get_theme_mod('icon_arena_pro_tumblr')); ?>.tumblr.com/" target="_blank"><i class="fa fa-tumblr"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_youtube')) : ?><a href="http://youtube.com/<?php echo esc_attr(get_theme_mod('icon_arena_pro_youtube')); ?>" target="_blank"><i class="fa fa-youtube-play"></i></a><?php endif; ?>
					<?php if(get_theme_mod('icon_arena_pro_rss')) : ?><a href="<?php echo esc_attr(get_theme_mod('icon_arena_pro_rss')); ?>" target="_blank"><i class="fa fa-rss"></i></a><?php endif; ?>
			
				<?php endif; ?>
			</div><!-- .top-right -->
		</div><!-- navigation -->
	</nav><!-- #site-navigation -->

	<div class="site-branding clear">
		<div class="site-identity site">
			<div class="menu-left">
			<?php if ( function_exists( 'jetpack_the_site_logo' ) ) jetpack_the_site_logo(); ?>	
			<?php if ( get_theme_mod( 'icon_arena_pro_logo' ) ) : ?>
		    <div class='site-logo'>
		        <a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><img src='<?php echo esc_url( get_theme_mod( 'icon_arena_pro_logo' ) ); ?>' alt='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>'></a>
		    </div>
			<?php else : ?>
			    
		        <h1 class='site-title'><a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><?php bloginfo( 'name' ); ?></a>
				</h1><p class="site-description"><?php bloginfo( 'description' ); ?></p>
			    
			<?php endif; ?>
			</div>
			
			<div  class="menu-right site-navigation">
				
				<?php wp_nav_menu( array( 'theme_location' => 'header', 'menu_id' => 'header-menu' ) ); ?>
				
			</div>		
		</div><!-- .site-identity -->
			
	</div><!-- .site-branding -->

	</header><!-- #masthead -->

	<div id="page" class="hfeed site">

	<div id="content" class="site-content">
		<?php if ( is_active_sidebar( 'header ad' ) ) : ?>				
			<?php dynamic_sidebar( 'header ad' ); ?>
		<?php endif; ?>