<?php
/**
 * Template part for displaying posts.
 *
 * @package Icon Arena Pro
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			<?php icon_arena_pro_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->
	
		<div class="entry-thumbnail">
			<?php if(has_post_thumbnail()): ?>
				<a href="<?php echo esc_url(get_permalink()) ?>">
				<?php the_post_thumbnail( 'icon_arena_pro-featured' ); ?>
			<?php else: ?>
				<img class="default-no-img" src="<?php echo get_template_directory_uri().'/images/default.png'; ?>">
				</a>
			<?php endif; ?>
		</div>
	
	<div class="entry-content">
	
	<?php the_excerpt(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'icon-arena-pro' ),
				'after'  => '</div>',
			) );
		?>
		
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php icon_arena_pro_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
